<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_ASSIGNED_TO_ID' => '负责人ID',
  'LBL_ASSIGNED_TO_NAME' => '负责人',
  'LBL_CREATED' => '创建人',
  'LBL_CREATED_ID' => '创建人ID',
  'LBL_CREATED_USER' => '创建用户',
  'LBL_DATE_ENTERED' => '创建日期',
  'LBL_DATE_MODIFIED' => '修改日期',
  'LBL_DELETED' => '已删除',
  'LBL_DESCRIPTION' => '描述',
  'LBL_EDIT_BUTTON' => '编辑',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => '名称',
  'LBL_MODIFIED' => '修改人',
  'LBL_MODIFIED_ID' => '修改人ID',
  'LBL_MODIFIED_NAME' => '修改人姓名',
  'LBL_MODIFIED_USER' => '修改用户',
  'LBL_NAME' => '名称',
  'LBL_REMOVE' => '移除',
  'LBL_DEFAULT_PRIMARY_TEAM' => '默认主要团队',
  'LBL_TEAM' => '团队',
  'LBL_TEAMS' => '团队',
  'LBL_TEAM_ID' => '团队编号',
  'LBL_TEAM_SET' => '团队列表',
  'LBL_LIST_FORM_TITLE' => 'Time Zone 列表',
  'LBL_MODULE_NAME' => 'Time Zone',
  'LBL_MODULE_TITLE' => 'Time Zone',
  'LBL_HOMEPAGE_TITLE' => '我的 Time Zone',
  'LNK_NEW_RECORD' => '创建 Time Zone',
  'LNK_LIST' => '查看 Time Zone',
  'LNK_IMPORT_GC_TIMEZONE' => 'Import Time Zone',
  'LBL_SEARCH_FORM_TITLE' => '查找 Time Zone',
  'LBL_HISTORY_SUBPANEL_TITLE' => '查看历史记录',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => '活动',
  'LBL_GC_TIMEZONE_SUBPANEL_TITLE' => 'Time Zone',
  'LBL_NEW_FORM_TITLE' => '新建 Time Zone',
  'LBL_UTC_OFFSET' => 'UTC Offset',
  'LBL_COUNTRY_C_COUNTRY_ID' => 'Country (related  ID)',
  'LBL_COUNTRY' => 'Country',
  'LBL_UTCOFFSET' => 'UTC Offset',
);